﻿@charset "utf-8";
/**
 * @Author ZengCong
 * @Date August 5 2014
 * @Purpose For www.tvupack.com web site
 * @Description Globle cascade style sheet
 * Thanks for my former colleague YangHuanMin.
 * 昔の同僚、杨さんを感謝します。
 */
/* CSS Document */
/* reset declare */ 
body,h1,h2,h3,h4,h5,h6,hr,p,ul,ol,li,dl,dt,dd,table,td,th,caption,form,button,input,select,textarea,marquee,fieldset,legend,blockquote,iframe,address,figure{margin:0;padding:0;outline:none;}
html,body{height:100%;}
html{min-height:100%;}
body{font:normal 14px/1.5 Verdana, Arial, Helvetica, sans-serif;color:#3f3f3f;overflow-x:hidden;}
img,fieldset{border:0;}
ol,ul,li{list-style:none;}
em,dfn,cite,address{font-style:normal;}
hr{height:0;overflow:hidden;border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:after,q:before{content:'';}
table{border-collapse:collapse;border-spacing:0;}
input[type=radio],
input[type=checkbox]{vertical-align:middle;}
select{height:22px;line-height:23px;padding:0px;vertical-align:middle;}
a{color:#2afc51;text-decoration:underline;}
a,button{cursor:pointer;}
input,button,textarea,select{font-family:inherit;font-size:100%;box-sizing:content-box;}
textarea{resize:none;}
dl{display:inline-block;}
a.menuLink{text-decoration:none;color:inherit;display:block;}

/* tools declare */
.fl{float:left;}
.fr{float:right;}
.tal{text-align:left;}
.tar{text-align:right;}
.tac{text-align:center;}
.cb{clear:both;}
.f-cb{zoom:1;}
.f-cb:after{content:'';clear:both;display:table;font-size:0;line-height:0;}
.f-pr{position:relative;zoom:1;}
.link{color:#3eaf55;}
.db{display:block;}
.dib{display:inline-block;}
.dn{display:none;}
.ver-top{vertical-align:top;}
.ver-middle{vertical-align:middle;}
.ver-bottom {vertical-align:bottom;}
.text-nodecoration{text-decoration:none;}
.bullet-point ul li{list-style-type:disc;}
.mar-top{margin-top:20px;}

/* color declare */
.c-inherit{color:inherit;text-decoration:none;}
.c-white{color:white;}
.c-red{color:#ff3838;}
.c-green {color:#5cc860;}

/* ui element */
.i-down{position:absolute;top:81px;right:10px;cursor:pointer;}
.btn-form-submit {background-color: #c1c1c1;font: bold 14px/18px Candara;border: 0px;min-width: 100px;}

/* font */
.font-bold{font-weight:bold;color:black;}
.font18{font-size:18px;}

/* layout */
.g-wp{width:1000px;margin:0 auto;}
@media screen and (min-width:768px){.mask-layout{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:8;display:none;}}
@media screen and (max-width:767px){.mask-layout{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:8;display:none;}}

/* ======== video player ======== */
.p0{background-image:url(../images/home1.jpg);}
.p1{background-image:url(../images/home2.jpg);}
.p2{background-image:url(../images/home3.jpg);}
@media screen and (min-width:1018px){
.video{display:block;overflow:hidden;height:544px;-webkit-tap-highlight-color: transparent;background-size:100% 100%;}
.video .home-picture{width:100%;float:left;position:relative;left:0px;}
.video .DIYVideo,.video embed{width:100%;height:100%;z-index:1;}
}
@media screen and (min-width:1px) and (max-width:1017px){
.video{width:100%;-webkit-tap-highlight-color: transparent;background-size:100% 100%;}
.video .home-picture{width:100%;float:left;position:relative;left:0px;}
.video .DIYVideo,.video embed{width:100%;height:100%;z-index:1;}
}
@media screen and (min-width:768px){
.videoFloat{display:block;}
.videoFloat div h2{color:#27ab3b;font-size:24px;margin-top:35px;}
.videoFloat .bag{margin:-90px 0px 0px 10px;position:relative;z-index:6;left:0;top:0;cursor:default;background: url(../images/bag.png);width:194px;height:207px;display:inline-block;}
.fill{height:130px;}
}
@media screen and (min-width:768px) and (max-width:900px){
.videoFloat .bag{margin:-90px 0px 0px 10px;position:relative;z-index:6;left:0;top:0;cursor:default;background: url(../images/bag.png);width:194px;height:207px;display:inline-block;}
}
@media screen and (min-width:1px) and (max-width:767px){
.videoFloat{display:none;}
.videoFloat div h2{color:#27ab3b;font-size:24px;margin-top:35px;display:none;}
.videoFloat .bag{margin-top:-90px;display:none;z-index:6;left:0;top:0;cursor:default;background: url(../images/bag.png);width:194px;height:207px;}
.i-down{display:none;}
.fill{display:none;}
}
.videoFloat{height:120px;background: -moz-linear-gradient(top,  #fff 0%, #e4e4e4 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e4e4e4));background: -webkit-linear-gradient(top,  #fff 0%,#e4e4e4 100%);background: -o-linear-gradient(top,  #fff 0%,#e4e4e4 100%);background: -ms-linear-gradient(top,  #fff 0%,#e4e4e4 100%);background: linear-gradient(to bottom,  #fff 0%,#e4e4e4 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e3e3e3',GradientType=0);}

/* ======== global header ======== */
@media screen and (min-width:1018px){
.header{padding-bottom:10px;background-image:url(../images/headerBack-IE9.jpg);background-size:100% 100%;top:0px;left:0px;width:100%;position:fixed;z-index:8;}
.header .logo{min-height:107px;background-position:20px center;padding:3px 15px 0px 120px;position:relative;}
.header .logo .image{position:absolute;top:0px;left:0px;margin:10px 10px;cursor:pointer;}
.header .logo .submenu{position:absolute;top:18px;right:0px;background-color:#e2e2e2;z-index:100;}
.header .logo .submenu > li{display:block;color:black;text-align:center;padding:10px 0px;min-width:150px;line-height:12px;}
.header .logo .submenu > li:hover{background:white;display:block;}
.header .logo .sale{color:#fdfdfd;min-width:865px;}
.header .logo nav{bottom:0px;right:5px;position:absolute;}
.header .logo nav ul>li{display:inline-block;color:#d1d1d1;cursor:pointer;position:relative;display:inline-block;padding:0px 12px;text-align:center;}
.header .logo nav ul li > ul,.header .logo nav ul li.hover > ul{z-index:100;max-height:0px;overflow:hidden;}
/*.header .logo nav ul li ul{-webkit-transition:all 0.5s linear;-moz-transition:all 1s linear;-ms-transition:all 1s linear;-o-transition:all 1s linear;transition:all 1s linear;}*/
.header .logo nav ul li:hover > ul {max-height:1000px;}
}
@media screen and (min-width:768px) and (max-width:1017px){
.header{background-image:url(../images/headerBack-IE9.jpg);background-size:100% 100%;width:100%;top:0px;left:0px;z-index:9;min-height:120px;position:fixed;}
.header .logo .image{position:absolute;top:0px;left:0px;width:47px;height:50px;cursor:pointer;}
.header .logo nav{display:block;margin-top:25px;-webkit-user-select: none;}
}
@media screen and (max-width:767px) and (min-width:1px){
.header{background-image:url(../images/headerBack-IE9.jpg);background-size:100% 100%;width:100%;top:0px;left:0px;z-index:1;}
.header .logo .image{position:absolute;top:0px;left:0px;width:63px;height:60px;cursor:pointer;}
.header .logo nav{display:block;margin-top:20px;-webkit-user-select: none;}
}
@media screen and (min-width:1px) and (max-width:1017px){
.header .logo{background-position:3px top;padding:3px 5px 0px 0px;background-size:60px 60px;}
.header .logo .submenu{position:absolute;top:20px;left:0px;background:#e2e2e2;z-index:10;}
.header .logo .submenu > li{display:block;color:black;text-align:center;padding:10px 0px;width:220px;width:100px;line-height:12px;}
.header .logo .sale{color:#fdfdfd;display:block;text-align:right;margin-left:60px;}
.header .logo .a{margin-bottom:10px;display:block;}
.header .logo .saleBr{display:none;}
.header .logo>nav>ul>li{color:#d1d1d1;position:relative;cursor:pointer;display:inline-block;padding:0px 8px;text-align:center;}
.header .logo nav ul li > ul {display:none;z-index:10;}

.header .logo nav ul li:hover > ul,.header .logo nav ul li.hover > ul{display:block;}
}

/* ======== global footer ======== */
@media screen and (min-width:1018px){
.footer{width:100%;background:#333;padding:5px 0px 40px 0px;color:#cbcbcb;font:normal 12px/12px Verdana, Arial, Helvetica, sans-serif;}
.footer .footer-t{width:1000px;}
.footer .footer-b{width:1000px;}
.footer .footer-b nav{width:737px;}
.footer .anchor{border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:10px;}
.footer .language{min-height:48px;}
.footer .language img{vertical-align:text-top;height:23px;width:23px;}
.footer .language select{vertical-align:text-top;font:normal 12px/19px Verdana, Arial, Helvetica, sans-serif;}
.footer .dib ul li{display:inline-block;margin-right:5px;}
.footer .dib ul li:last-child{margin-right:0px;}
/* Fullfill home page, to hide embed flash. */
.home-page-footer{padding-bottom:400px;}
}
@media screen and (min-width:1px) and (max-width:1017px){
.footer{width:100%;background:#333;padding:5px 0px 40px 0px;color:#cbcbcb;font:normal 12px/12px Verdana, Arial, Helvetica, sans-serif;}
.footer .footer-t,.footer .footer-b{display:block;}
.footer .footer-b,.footer .footer-b nav{text-align:left;}
.footer .footer-b nav{display:block;}
.footer .footer-b q{margin-bottom:5px;float:none;}
.footer .anchor{border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:10px;display:block;text-align:left;}
/*#languageSelect{display:block;float:none;text-align:center;margin-bottom:5px;}*/
.footer .language img{vertical-align:text-top;height:23px;width:23px;float:none;}
.footer .language select{vertical-align:text-top;font:normal 12px/19px Verdana, Arial, Helvetica, sans-serif;float:none;}
.footer .dib ul li{display:inline-block;margin-right:5px;}
.footer .dib ul li:last-child{margin-right:0px;}
}

/* ======== home page body ======== */
@media screen and (min-width:1018px){
.body{width:998px;background-color:#f8f8f8;border-left:1px solid #dedede;border-right:1px solid #dedede;display:inline-block;}
.body .solution{font-size:24px;padding:10px 0px 10px 8px;border-bottom:1px solid #cacaca;border-top:1px solid #cdcdcd;background: -moz-linear-gradient(top,  #e3e3e3 0%, #f8f8f8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#f8f8f8));background: -webkit-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: -o-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: -ms-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: linear-gradient(to bottom,  #e3e3e3 0%,#f8f8f8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f8f8f8',GradientType=0);}
.body .detail{border-bottom:1px solid #cacaca;padding:15px 0px 15px 12px;}
.body .detail dl dt img{width:230px;margin-right:12px;}
.body .theme{padding:15px 0px 15px 12px;}
.body .theme .subtheme{position:relative;display:inline-block;margin-right:12px;width:291px;border:1px solid #d8d8d8;padding:10px 10px;vertical-align:top;height:243px;}
.body .theme .subtheme .latest-news{overflow-y:scroll;height:213px;}
.body .theme .subtheme .themeTitle{}
.body .theme .subtheme .subthemeBack{background: -moz-linear-gradient(top,  #143c60 0%, #09618f 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#143c60), color-stop(100%,#09618f));background: -webkit-linear-gradient(top,  #143c60 0%,#09618f 100%);background: -o-linear-gradient(top,  #143c60 0%,#09618f 100%);background: -ms-linear-gradient(top,  #143c60 0%,#09618f 100%);background: linear-gradient(to bottom,  #143c60 0%,#09618f 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143c60', endColorstr='#09618f',GradientType=0);font-size:9px;font-size:12px!important;min-height:152px;padding-top:36px;}
.body .theme .subtheme .subthemeBack div{vertical-align:middle;}
.body .theme .subtheme .subthemeBack .bv{width:175px;}
.body .theme .subtheme h2{font-size:22px;}
}
@media screen and (max-width:1017px) and (min-width:1px){
.body{background-color:#f8f8f8;border-left:1px solid #dedede;border-right:1px solid #dedede;display:block;margin-top:15px;}
.body .solution{padding:10px 0px 10px 8px;border-bottom:1px solid #cacaca;border-top:1px solid #cdcdcd;background: -moz-linear-gradient(top,  #e3e3e3 0%, #f8f8f8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#f8f8f8));background: -webkit-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: -o-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: -ms-linear-gradient(top,  #e3e3e3 0%,#f8f8f8 100%);background: linear-gradient(to bottom,  #e3e3e3 0%,#f8f8f8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f8f8f8',GradientType=0);}
.body .detail{border-bottom:1px solid #cacaca;padding:15px 0px 15px 12px;}
.body .detail dl dt img{width:100%;min-width:230px;margin-right:12px;}
.body .theme{padding:15px 0px 15px 0px;}
.body .theme .subtheme{position:relative;display:inline-block;border:0px solid #d8d8d8;vertical-align:top;text-align:left;min-width:303px;}
.body .theme .subtheme-narrow{display:block;}
.body .theme .subtheme .latest-news{overflow-y:scroll;height:213px;}
.body .theme .subtheme .themeTitle{}
.body .theme .subtheme .subthemeBack{background: -moz-linear-gradient(top,  #143c60 0%, #09618f 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#143c60), color-stop(100%,#09618f));background: -webkit-linear-gradient(top,  #143c60 0%,#09618f 100%);background: -o-linear-gradient(top,  #143c60 0%,#09618f 100%);background: -ms-linear-gradient(top,  #143c60 0%,#09618f 100%);background: linear-gradient(to bottom,  #143c60 0%,#09618f 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143c60', endColorstr='#09618f',GradientType=0);font-size:9px;font-size:12px!important;min-height:152px;padding-top:36px;}
.body .theme .subtheme .subthemeBack div{vertical-align:middle;}
.body .theme .subtheme .subthemeBack .bv{}
.body .theme .subtheme h2{font-size:24px;}
}
.subtheme p{text-align:left;font:normal 9px/14px Verdana, Arial, Helvetica, sans-serif;font-size:12px!important;margin:5px 0px;}
.subtheme p a{color:#30b04f;text-decoration:none;}
.subtheme p a:hover{color:#30b04f;text-decoration:underline;}
.body .theme .subtheme .slider{width:291px;height:188px;background-size:100% 100%;background-repeat:no-repeat;display:block;}

/* ======== fill division ======== */
@media screen and (min-width:768px){.m-header-fill {height:120px;}}@media screen and (max-width:767px) and (min-width:1px) {.m-header-fill {height:0px;}}

/* ======== body of theme page ======== */
@media screen and (min-width:1018px){
.m-theme-body-outer {border-left:1px solid #e6e6e6;border-right:1px solid #dedede;margin-top:10px;width:998px;display:inline-block;}
.m-theme-body-outer .m-theme-body-inner{border-left:1px solid #dedede;border-right:1px solid #e6e6e6;border-top:1px solid #ccc;}
.m-theme-body-outer .m-theme-body-inner .m-head-block {height:30px;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1;background: -moz-linear-gradient(top,  #e2e2e2 0%, #f8f8f8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#f8f8f8));background: -webkit-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: -o-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: -ms-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: linear-gradient(to bottom,  #e2e2e2 0%,#f8f8f8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#f8f8f8',GradientType=0);}
.m-theme-body-outer .m-theme-body-inner .m-head-pic{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-head-pic-Frontline{width:650px;}
.m-theme-body-outer .m-theme-body-inner .m-body{padding:10px 10px;}
}
@media screen and (min-width:643px){
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .oneText{width:398px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .br{display:none;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .twoText{width:157.5px;width:160px!important;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft textarea{width:400px;width:398px!important;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft input[type='submit']{margin:10px 0px 10px 200px;}
}
@media screen and (min-width:1px) and (max-width:642px){
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .oneText{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .br{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .twoText{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft textarea{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft input[type='submit']{margin:10px 0px 10px 0px;}
}
@media screen and (max-width:999px) and (min-width:1px) {
.m-theme-body-outer {border-left:1px solid #e6e6e6;border-right:1px solid #dedede;margin-top:10px;display:block;}
.m-theme-body-outer .m-theme-body-inner{border-left:1px solid #dedede;border-right:1px solid #e6e6e6;border-top:1px solid #ccc;}
.m-theme-body-outer .m-theme-body-inner .m-head-block {height:30px;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1;background: -moz-linear-gradient(top,  #e2e2e2 0%, #f8f8f8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#f8f8f8));background: -webkit-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: -o-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: -ms-linear-gradient(top,  #e2e2e2 0%,#f8f8f8 100%);background: linear-gradient(to bottom,  #e2e2e2 0%,#f8f8f8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#f8f8f8',GradientType=0);}
.m-theme-body-outer .m-theme-body-inner .m-head-pic{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body{padding:10px 10px;}
.m-theme-body-outer .m-theme-body-inner .m-head-pic-Frontline{width:90%}
}
.m-theme-body-outer .m-theme-body-inner .m-body .auto-size-image{width:80%;margin:15px 10%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marginTopBottom{margin:15px 0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .emphasize{margin:15px 0px;color:black;font-family:Arial;}
.m-theme-body-outer .m-theme-body-inner .m-body .emphasize strong{margin:0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .mainTitle{font:bolder 32px Verdana, Arial, Helvetica, sans-serif;color:black;margin-bottom:10px;}
.m-theme-body-outer .m-theme-body-inner .m-body .subTitle {font-size:22px;line-height:24px;color:#3f3f3f;}
.m-theme-body-outer .m-theme-body-inner .m-body .sublist {margin:10px 0px 10px 15px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft {margin-left:20px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft strong{margin:0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft label{min-width:145px;display:inline-block;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft textarea{border-width:1px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft textarea,.m-theme-body-outer .m-theme-body-inner .m-body .marleft .oneText{border:1px solid #a8a8a8;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft input[type='button']{background-color:#c1c1c1;font:normal 14px/18px Candara;border:0px;min-width:70px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .global-rentals-submit{margin:10px 0px 10px 200px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft label{margin:5px 0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft textarea{height:50px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft .subOption{display:inline-block;min-width:50px;}
.m-theme-body-outer .m-theme-body-inner .m-body .eventList{border:1px solid #d5d5d5;padding:0px 14px 15px 10px;}
.m-theme-body-outer .m-theme-body-inner .m-body strong{margin:7px 0px;display:inline-block;color:black;}
.m-theme-body-outer .m-theme-body-inner .m-head-block a{text-decoration:none;}
.m-theme-body-outer .m-theme-body-inner .m-head-block .m-download{margin-top:3px;padding:1px 3px;border-radius:5px;border:1px solid #a7a7a7;text-decoration:none;}


.m-theme-body-outer .m-theme-body-inner .m-body .sublist-withoutVertical {margin:0px 0px 0px 15px;}
.m-theme-body-outer .m-theme-body-inner .m-body .sublist-withoutVertical strong {margin:0px 0px 0px 0px;}

/* Press Release */
.m-theme-body-outer .m-theme-body-inner .news{font:normal 13px Verdana, Arial, Helvetica, sans-serif;}
.m-theme-body-outer .m-theme-body-inner .news p,.m-theme-body-outer .m-theme-body-inner .news h2{margin:15px 10px;}
.m-theme-body-outer .m-theme-body-inner .news p{text-align:left;}
.m-theme-body-outer .m-theme-body-inner .news .p{margin:15px 10px;text-align:left;}
.m-theme-body-outer .m-theme-body-inner .news .p .ul{margin-left:30px;}
.m-theme-body-outer .m-theme-body-inner .news .link{color:#34b233;text-decoration:none;}
.m-theme-body-outer .m-theme-body-inner .news .link:hover{color:#34b233;text-decoration:underline;}
.m-theme-body-outer .m-theme-body-inner .news .title{font:bold 16px Verdana, Arial, Helvetica, sans-serif;color:black;}
.m-theme-body-outer .m-theme-body-inner .news .sub-title{font:bold 13px Verdana, Arial, Helvetica, sans-serif;color:black;font-style:italic;}
.m-theme-body-outer .m-theme-body-inner .news .mountain-view{font:bold 13px Verdana, Arial, Helvetica, sans-serif;color:black;}

/* Sample Footage */
@media screen and (min-width:1018px){
.m-theme-body-outer .m-theme-body-inner .m-body figure embed,.m-theme-body-outer .m-theme-body-inner .m-body figure .DIYVideo{border-width:0px;display:block;width:900px;height:507px;}
}
@media screen and (max-width:1017px){
.m-theme-body-outer .m-theme-body-inner .m-body figure embed,.m-theme-body-outer .m-theme-body-inner .m-body figure .DIYVideo{border-width:0px;display:block;}
}
.m-theme-body-outer .m-theme-body-inner .m-body figure{color:black;}
.m-theme-body-outer .m-theme-body-inner .m-body figure h3.subtitle{font-weight:bold;font-size:18px;}
.m-theme-body-outer .m-theme-body-inner .m-body figure span.location{font-weight:bold;}

/* In The Partners */
.m-theme-body-outer .m-theme-body-inner .m-body .partner{color:black;font-weight:700;}
.m-theme-body-outer .m-theme-body-inner .m-body .partner table tr td{padding:4px 0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .partner table tr td input,.m-theme-body-outer .m-theme-body-inner .m-body .partner table tr td textarea{width:250px;box-sizing:border-box;}
.m-theme-body-outer .m-theme-body-inner .m-body .partner table tr:last-child td input{width:100px;}
@media screen and (min-width:1018px){.m-theme-body-outer .m-theme-body-inner .m-body .partner table tr td{width:300px;}}

/* In The News */
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table{margin:10px;}
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table tr{border-bottom:1px solid #717171;}
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table tr:last-child{border-width:0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table tr td{padding:10px 0px;text-align:center;}
.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table tr td:nth-child(2) div{display:inline-block;width:300px;text-align:left;}
@media screen and (max-width:562px){.m-theme-body-outer .m-theme-body-inner .m-body .InTheNews-table table tr td:nth-child(2) div{width:100%;}}

/* TVU Academy */
@media screen and (min-width:660px){.m-theme-body-outer .m-theme-body-inner .m-body .academy-middle{width:630px;margin:10px auto;}}
@media screen and (max-width:659px){.m-theme-body-outer .m-theme-body-inner .m-body .academy-middle{display:block;margin:10px 0px;}}


/* Contact Sales */
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact {margin-left:15px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact strong{margin:0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact label{min-width:275px;display:inline-block;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact textarea{border-width:1px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact textarea,.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .oneText{border:1px solid #a8a8a8;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact input[type='button']{background-color:#c1c1c1;font:normal 14px/18px Candara;border:0px;min-width:100px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact label{margin:5px 0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact textarea{height:50px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .subOption{display:inline-block;min-width:50px;}
@media screen and (min-width:733px){
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .oneText{width:398px;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .br{display:none;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .twoText{width:157.5px;width:160px!important;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact textarea{width:400px;width:398px!important;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact input[type='button']{margin:10px 0px 10px 200px;}
.m-theme-body-outer .m-theme-body-inner .m-body .bag-contact{width:280px;margin-top:20px;}
}
@media screen and (min-width:1px) and (max-width:732px){
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .oneText{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .br{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact .twoText{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact select,.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact textarea{width:100%;}
.m-theme-body-outer .m-theme-body-inner .m-body .marleft-contact input[type='button']{margin:10px 0px 10px 0px;}
}
@media screen and (min-width:1px) and (max-width:1017px){.m-theme-body-outer .m-theme-body-inner .m-body .bag-contact{display:none;}}

/* Support */
@media screen and (min-width:1018px){
.m-theme-body-outer .m-theme-body-inner .m-body .support-left{display:inline-block;width:630px;}
.m-theme-body-outer .m-theme-body-inner .m-body .support-right{display:inline-block;width:337px;}
}
@media screen and (min-width:1px) and (max-width:1017px){
.m-theme-body-outer .m-theme-body-inner .m-body .support-left{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .support-right{display:none}
}

/* 8100 */
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-two{width:400px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure{vertical-align:top;padding:10px 10px 20px 10px;width:375px;margin-right:30px;display:inline-block;border-bottom:2px solid #717171;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure ul{vertical-align:top;display:inline-block;margin-left:10px;width:170px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure ul li{list-style:disc;word-wrap:break-word;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-picture{vertical-align:top;padding:10px 10px 20px 10px;width:375px;margin-right:30px;display:inline-block;border-bottom:2px solid #717171;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-picture ul{vertical-align:top;display:block;margin-left:10px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-picture ul li{list-style:disc;word-wrap:break-word;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-bottom{vertical-align:top;padding:10px 10px 20px 10px;width:375px;margin-right:30px;display:inline-block;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-bottom ul{vertical-align:top;display:block;margin-left:10px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-bottom ul li{list-style:disc;word-wrap:break-word;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-left ul li{list-style-type:disc;}
@media screen and (min-width:1018px){
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-left{display:inline-block;width:630px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-right{display:inline-block;width:337px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure{margin-top:-50px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .padding-bottom{padding-bottom:130px;}
}
@media screen and (min-width:1px) and (max-width:1017px){
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-left{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-right{display:none}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .padding-bottom{padding-bottom:20px;}
.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-two,.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure,.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-picture,.m-theme-body-outer .m-theme-body-inner .m-body .TVU8100-figure .figure-without-bottom{display:block;width:100%;padding-left:0px;padding-right:0px;}
}

/* How it work */
@media screen and (min-width:1018px){.how-it-work-video{max-width:800px;width:100%;height:500px;}}
@media screen and (max-width:1017px){.how-it-work-video{max-width:800px;width:100%;}}

/* TVU Grid */
@media screen and (min-width:1018px){
.m-theme-body-outer .m-theme-body-inner .m-body .grid-left{width:70%;display:inline-block;}
.m-theme-body-outer .m-theme-body-inner .m-body .grid-right embed{width:950px;height:500px;margin:30px 0px;}
.m-theme-body-outer .m-theme-body-inner .m-body .grid-top{padding-right:250px;}
}
@media screen and (max-width:1017px) and (min-width:1px) {
.m-theme-body-outer .m-theme-body-inner .m-body .grid-left{display:block;}
.m-theme-body-outer .m-theme-body-inner .m-body .grid-right{display:none;}
}

/* ======== anchors of news ======== */
@media screen and (min-width:1018px){
.m-news-anchor {border-top:1px solid #ccc;border-left:1px solid #e6e6e6;border-right:1px solid #dedede;width:998px;display:inline-block;background-color:#f8f8f8;}
.m-news-anchor .m-news-anchor-inner{border-left:1px solid #dedede;border-right:1px solid #e6e6e6;}
.m-news-anchor .m-news-anchor-inner .m-download{border-radius:5px;}
.m-news-anchor .m-news-anchor-inner .m-product-overviews{border-bottom:1px solid #ccc;display:block;padding:10px 10px;}
.m-news-anchor .m-news-anchor-inner .m-navigation{padding:20px 10px;display:block;text-align:left;}
.m-news-anchor .m-news-anchor-inner .m-navigation li{display:inline-block;width:240px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info{padding:20px 10px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-1,.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-2,.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-3{display:inline-block;width:475px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-2{border-left:1px solid #dedede;border-right:1px solid #e6e6e6;padding-left:10px;width:310px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-1{text-align:left;border-left:1px solid #e6e6e6;}
.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-3{border-left:1px solid #dedede;padding-left:10px;width:475px;}
}
@media screen and (max-width:1017px) and (min-width:1px) {
.m-news-anchor {border-top:1px solid #ccc;border-left:1px solid #e6e6e6;border-right:1px solid #dedede;display:block;background-color:#f8f8f8;}
.m-news-anchor .m-news-anchor-inner{border-left:1px solid #dedede;border-right:1px solid #e6e6e6;}
.m-news-anchor .m-news-anchor-inner .m-download{border-radius:5px;}
.m-news-anchor .m-news-anchor-inner .m-product-overviews{border-bottom:1px solid #ccc;display:block;padding:10px 10px;}
.m-news-anchor .m-news-anchor-inner .m-navigation{padding:20px 10px;display:block;text-align:left;}
.m-news-anchor .m-news-anchor-inner .m-navigation li{display:inline-block;width:225px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info{padding:20px 0px;}
.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-1,.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-2,.m-news-anchor .m-news-anchor-inner .m-foot-info .m-foot-info-3{display:inline-block;text-align:left;padding-left:10px;display:block;}

}

/* ======== dl style ======== */
.m-fig-ltr {background-position:left top;padding:10px 0px 10px 100px;min-height:100px;}
.m-figure{padding:0px 0px 0px 180px;background-position-x:20px;min-height:109px;background-repeat:no-repeat;margin:15px 0px;}
.m-figure .str{font-weight:bold;}
.m-figure a{text-decoration:none;}
.m-figure a:hover{text-decoration:underline;}


/* ======== TVUPack TM8200 ======== */
.TVUPack-TM8200 {background-position:right top;padding:0px 400px 10px 0px;min-height:100px;background-image:url(../images/bagLarge.png);background-repeat:no-repeat;}
.TVUPack-TM8200 ul li{list-style-type:disc;}

/* ======== module ======== */
.m-video-choose{width:100%;}
.m-video-choose .m-title{background-color:black;color:white;display:block;padding:5px;}
.m-video-choose iframe,.m-video-choose .DIYVideo{margin:0px;width:100%;}
.m-video-choose .m-choose-back{background-color:black;padding:10px;margin-top:-5px;}
.m-video-choose .m-choose-back .m-choose-content{border:#3d3d3d 1px solid;padding:5px 2px 0px 2px;display:-webkit-box;display:-ms-inline-flexbox!important;}
.m-video-choose .m-choose-back .m-choose-content .m-go{height:145px;width:11px;cursor:pointer;display:inline-block\0;}
.m-video-choose .m-choose-back .m-choose-content .m-choice{-webkit-box-flex:1;overflow:hidden;width:572px\0;display:inline-block\0;}
.m-video-choose .m-choose-back .m-choose-content .m-choice .m-scroll-bar{width:2184px;height:141px;padding-top:4px;margin-left:-728px;margin-right:0px;}
.m-video-choose .m-choose-back .m-choose-content .m-choice .m-scroll-bar .m-container{width:728px;height:145px;float:left;}
.m-video-choose .m-choose-back .m-choose-content .m-choice .m-scroll-bar .m-container .m-cell{float:left;width:145.5px;height:145px;text-align:center;}
.m-video-choose .m-choose-back .m-choose-content .m-choice .m-scroll-bar .m-container .m-cell img{border:#add2fc 1px solid;padding:3px;background-color:white;}
.m-video-choose .m-choose-back .m-choose-content .m-choice .m-scroll-bar .m-container .m-cell .m-picture-title{font-size:12px;color:white;padding:0px 10px;}